[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.EditorDoGetValue

EditorDoGetValue - calls inherited EditorDoGetValue and performs UpdateData

## Declaration

Source position: dbgrids.pas line 390

`protected procedure TCustomDBGrid.EditorDoGetValue; override;`

## See also

TCustomGrid.EditordoGetValue |  | EditordoGetValue - method for geting a value in the Editor

The latest version of this document can be found at lazarus-ccr.sourceforge.net .